/* Header */
.header-image-logo a,
.header-image-logo a:hover,
.header-image-logo a:active{
	background:transparent!important;
}
#masthead{
	position: relative;
	text-align: center;
	margin-top:40px;
}
#masthead .navbar.navbar-inverse{
	position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: transparent;
    border: 0;
}
#masthead button.navbar-toggle{
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    margin: 0;
    right: 15px;
    border-color: transparent;
}
#masthead .navbar-inverse .navbar-collapse{
	background: #f1f1f1;
    position: absolute;
    z-index: 999;
    top: 100%;
    width: 100%;
}
#masthead .social,
#masthead .header-location{
	display:none;
}
.navbar-brand{
	float:none;
	height:auto;
	display: inline;
}
.navbar-brand>img#navbarBrandLogo{
	margin-left:auto;
	margin-right:auto;
	display:block;
	margin-top:15px;
	margin-bottom:15px;
	/*max-width:251px;*/
}
#masthead .social a {
	padding-right:15px;
}
#footer .social a{
	padding-left:15px;
	padding-right:15px;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
	border:0px;
}
.wpresurva-book-now.book-now-fixed{
	position: fixed;
    z-index: 999;
    top: 0;
    width: 100%;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
    max-height: 40px;
} 
.wpresurva-book-now.book-now-fixed a{
    text-transform: uppercase;
    line-height:40px;
    display: block;
    letter-spacing: 1px;
}
#masthead .header-location{
	text-align:center;
}
/* Footer */
.addtional-footer-content ul{
	text-align: center;
}
.addtional-footer-content ul li{
	display:inline-block;
}
#footer .footer-title{
	text-align: center;
}
#footer .footer-nav{
	text-align: center;
}
#footer .social{
	text-align: center;
}
#footer .footer-nav ul li{
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5px;
}
#footer .footer-nav ul li:last-child{
	padding-bottom:0px;
}
#footer .footer-nav ul li:last-child{
	border-right:0px;
}
#FooterDescription{
	text-align:center;
}
#FooterDescription address{
	margin-bottom:0px;
}
#FooterSocialMedia{
	margin-top:15px;
	margin-bottom:15px;
}
#FooterAddionalContent{
	margin-bottom:30px;
}
#FooterMenuNav{
	margin-bottom:10px;
}
/* Resurva Carousel */
.carousel .carousel-url,
.carousel .carousel-body,
.carousel .carousel-indicators{
	display:none;
}
.carousel .carousel-control.left,
.carousel .carousel-control.right{
	background-image:none;
}
.carousel-wrapper{
	position:relative;
}
#carousel.single-image .left.carousel-control, 
#carousel.single-image .right.carousel-control {
    display: none;
}
.welcome-title{
	position:absolute;
	bottom:0;
	width:100%;
}
.pw_map_canvas{
	pointer-events:none;
}
/* Body */
.main-container{
	padding-top:15px;
	padding-bottom:50px
}
.header-style1-wrapper:before,
.header-style2-wrapper:before,
.header-style1-wrapper:after,
.header-style2-wrapper:after{
	content:"";
}
.row-section iframe{
	margin-top:0px;
}
.row.row-section{
	margin-left:0px;
	margin-right:0px;
	margin-bottom:15px;
}
#homeContentBody.row.row-section{
	margin-top: -15px;
}
#rowLocationHour{
	margin-top:30px;
}
.row-section .hours-wrap,
.row-section .location-wrap{
	text-align:center;
	margin-bottom:30px;
}
.row-section .location-wrap .hide-body,
.row-section .hours-wrap .hide-body{
	display:none;
}
.row-section .header-style2-wrapper{
	margin-bottom:10px;
	display:block;
}
/* Service */
.service-group .resurva-list-item-title {
    padding-right: 125px;
}
.service-group .resurva-list-item .resurva-book-now{
    position: absolute;
    right: 15px;
    top: 7.5px;
    margin-top: 0px;
}
.service-group .resurva-list-item{
	margin-bottom: 15px;
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 15px;
    padding-top: 15px
}
/*
.navbar,
#FooterMenuNav{
	display:none;
}
*/
#masthead .header-container{
	border-bottom:0px;
}
.wpresurva-book-now.book-now-fixed a {
	text-transform: uppercase;
	line-height: 40px;
	display: block;
	letter-spacing: 1px;
}
/* Resurva Widget */
#resurvaBookingWidget button.close{
	width: 28px;
	padding-bottom: 3px;
}
@media screen and (min-width:768px){
.row-section .hours-wrap,
.row-section .location-wrap{
	margin-bottom: 0;
}
#FooterAddionalContent{
	margin-bottom:100px;
}
.navbar-brand>img#navbarBrandLogo{
	width:auto;
}
#footer .footer-nav ul li{
	display:inline-block;
	border-right:1px solid #000;
	padding-bottom:0px;
}
.pw_map_canvas{
	pointer-events:auto;
	height:400px;
}
}
@media screen and (min-width:992px){
	/* Header */
	#masthead{
		position: relative;
		text-align: center;
		margin-top:0px;
	}
	#masthead .navbar.navbar-inverse{
		position:static;
	}
	/*#masthead .header-container{
		border-bottom: 1px solid #dcdcdc;
	}*/
	#masthead .navbar.navbar-inverse{
		position:static;
	}
	#masthead button.navbar-toggle{
		position: static;
	    transform: translateY(0%);
	    -webkit-transform: translateY(0%);
	    -ms-transform: translateY(0%);
	    -o-transform: translateY(0%);
	    margin:auto;
	}
	#masthead .navbar-inverse .navbar-collapse{
		position:static;
	}
	#masthead .social,
	#masthead .header-location{
		display:block;
	}

	ul.navbar-nav{
		float:none;
		text-align:center;
	}
	ul.navbar-nav>li{
		float:none;
		display: inline-block;
	}
	.navbar-brand{
		float:none;
		display: inline;
	}
	#masthead .social{
		position: absolute;
	    top: 0;
	    bottom: 0;
	    height: 24px;
	    margin: auto;
	    text-align: left;
	    width: auto;
	    right:60px;
	}
	#masthead .header-container{
		position:relative;
	}
	#masthead .header-location{
		position: absolute;
	    top: 0;
	    bottom: 0;
	    height: 50px;
	    margin: auto;
	    width: auto;
	    font-size:13px;
	    left:60px;
	}
	#masthead .navbar li.wpresurva-book-now{
		display:none;
	}
	#masthead .social ul li{
		display: inline-block;
	}
	#masthead .social ul li.wpresurva-book-now a{
		background: #D6D6D6;
	    padding: 10px 15px;
	    border-radius: 3px;
	    font-family: 'Raleway';
	    font-style: normal;
	    font-weight: 700;
	    text-transform: uppercase;
	    color: #000;
	    text-decoration:none;
	}
	#masthead .social ul li.wpresurva-book-now a:hover{
		background: #d5972b;
    	color: #fff;
	}
	#masthead .social ul li.wpresurva-book-now a:hover,
	#masthead .social ul li.wpresurva-book-now a:active{
		text-decoration:none;
	}
	.navbar-brand>img#navbarBrandLogo{
		margin-top:25px;
		margin-bottom:25px;
		display:inline;
	}
	#rowLocationHour{
		margin-top:40px;
		margin-bottom:40px;
	}
	.row.row-section{
		margin-bottom:30px;
	}
	#homeContentBody.row.row-section{
		margin-top: -30px;
	}
}
@media screen and (min-width:1200px){
	#masthead .social{
	    right:120px;
	}
	#masthead .header-location{
		left:120px;
	}
}